{
  "project_info": {
    "project_number": "136771801992",
    "firebase_url": "https://tchat-beta.firebaseio.com",
    "project_id": "tchat-beta",
    "storage_bucket": "tchat-beta.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:136771801992:android:4ff419f07afdad6097203d",
        "android_client_info": {
          "package_name": "com.example.authentication_bloc_example"
        }
      },
      "oauth_client": [
        {
          "client_id": "136771801992-nps7ic22shstvgdv0c2ojvbkj3dkntum.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.authentication_bloc_example",
            "certificate_hash": "5d8790309e13b68c35e5d4d8437c35c6d15e6131"
          }
        },
        {
          "client_id": "136771801992-ncuib3rbu7p4ro4eo5su4vaudn2u4qrv.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAYS14uXupkS158Q5QAFP1864UrUN_yDSk"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "136771801992-ncuib3rbu7p4ro4eo5su4vaudn2u4qrv.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "136771801992-e585bm1n9b3lv89t4phrl9u0glsg52ua.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.example.example"
              }
            }
          ]
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:136771801992:android:8482c9b90bc29de697203d",
        "android_client_info": {
          "package_name": "com.example.crud_bloc_example"
        }
      },
      "oauth_client": [
        {
          "client_id": "136771801992-ncuib3rbu7p4ro4eo5su4vaudn2u4qrv.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAYS14uXupkS158Q5QAFP1864UrUN_yDSk"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "136771801992-ncuib3rbu7p4ro4eo5su4vaudn2u4qrv.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "136771801992-e585bm1n9b3lv89t4phrl9u0glsg52ua.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.example.example"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}